StocksAndFisheriesKB - Task #20360

Approve-Merge-Unmerge-Archive GRSF records
Dec 18, 2020 02:26 PM - Bracken van Niekerk

Status: Closed Start date: Dec 18, 2020
Priority: Normal Due date:

Assignee: Yannis Marketakis % Done: 100%
Category: Estimated time: 0.00 hour
Target version: GRSF

Description

Dear Yannis

Please find the next iteration of 71 records for your kind attention for either APPROVAL, MERGING, UNMERGING or ARCHIVING.
Please find them in the attached file, within the ACTION FOR FORTH column (column J), red text + highlighted in YELLOW, with
either of the 4 above actions listed.

For the MERGES, the same text has been placed in column J for the respective records that need to be merged for ease of filtering.
There is one record (UUID 66ae8ff7-f86a-36de-9d58-6e31de05d1ed) that needs to please be unmerged and then remerged
accordingly.

There is also one record that requires archiving and 2 that require type changes (Assessment unit to Marine Resource).

For now, please ignore the other records and actions in red text as these still require further clarification.

Many thanks in advance!

FY| @aureliano.gentile@fao.org

History

#1 - Dec 18, 2020 02:28 PM - Bracken van Niekerk

- Assignee set to Yannis Marketakis

#2 - Dec 21, 2020 03:18 PM - Yannis Marketakis
- Status changed from New to Closed

- % Done changed from 0 to 100

The records have been updated.

Attached, you will find the actions carried out, as well as the new URLs for the merged records (column N).

The only action that was not carried out is the Approval reported in line 224 (GRSF record with UUID 12c5fbf0-32e3-33ed-8364-1cf96f9abc6d), since
that record was already approved.

The new statistics of the GRSF KB (about GRSF Stocks follows)

Resource Type | Approved Archived Pending Total

Assessment Unit | 1,469 70 1,245 2,784
MarineResource | 23 9 449 481
All 1,492 79 1,694 3,265

#3 - Dec 21, 2020 03:19 PM - Yannis Marketakis
- File GRSF_Records-export-2020-11-24_UpdateActions _YM.xIsx added

#4 - Dec 21, 2020 03:21 PM - Yannis Marketakis
- File stats.png added

#5 - Dec 21, 2020 03:33 PM - Aureliano Gentile

Thanks Yannis, we made a few checks vs. the competency query, all seems fine and up to date.
We have prepared questions for FishSource and RAM colleagues regarding other merges and approvals. We will revert to you with a new ticket when
ready.
Files

GRSF_Records-export-2020-11-24_UpdateActions.xIsx 1.65 MB Dec 18, 2020 Bracken van Niekerk

GRSF_Records-export-2020-11-24_UpdateActions_YM.xIsx 1.68 MB Dec 21, 2020 Yannis Marketakis

stats.png 4.88 KB Dec 21, 2020 Yannis Marketakis
